body {
	/*font-family: 'DM Sans', sans-serif;
    font-family: 'Inter', sans-serif;*/
	/*transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;*/
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

html {
	scroll-behavior: smooth;
}

* {
	padding: 0px;
	margin: 0px;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
table,
tr,
td,
th,
ul,
ol,
li {
	padding: 0px;
	margin: 0px;
}

.p-100 {
	padding: 100px 0px;
}
.pt-100 {
	padding: 100px 0px !important;
}
.error-red{
	color:red;
}
/*header menu*/
.start-header {
	position: relative;
	width: 100%;
	/*opacity: 1;*/
	transform: translateY(0);
	padding: 0;
	/*box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);*/
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: relative;
	z-index: 99;
	border-bottom: solid 2px #e5e9f2;
	top: 0;
	left: 0;
	background-color: #ffffff;
	transition: 0.7s;
}

.sticky {
	position: fixed;
	background-color: #ffffff;
	top: 0;
	width: 100%;
	z-index: 999;
	height: 73px;
	/*box-shadow: 0 2px 13px -2px rgb(3 3 3 / 14%);*/
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.sticky + .content {
	padding-top: 102px;
}
.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	padding: 10px 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
	height: 24px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.navigation-wrap {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.start-header .navbar-nav {
	justify-content: right;
	width: 100%;
	align-items: center;
}
.navbar {
	padding: 4.5px 0;
	width: 100%;
}
.navbar-brand {
	padding: 0px !important;
}
.navbar-brand img {
	width: 81px;
	display: block;
	/*filter: brightness(10%);
    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;*/
}
.navbar-toggler {
	float: right;
	border: none !important;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 18px;
	background-image: none;
	position: relative;
	border-bottom: 3px solid #000;
	transition: all 300ms linear;
	background-image: none !important;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
	width: 24px;
	position: absolute;
	height: 2px;
	background-color: #000;
	top: 0;
	left: 0;
	content: "";
	z-index: 2;
	transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.nav-link {
	color: #212121 !important;
	font-weight: 500;
	transition: all 200ms linear;
}

.nav-item:hover .nav-link {
	color: #00a0ff !important;
}
.nav-item.active .nav-link {
	color: #f60d38 !important;
}
.nav-link {
	position: relative;
	padding: 20px 0 !important;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	transition: all 0.35s ease;
	text-decoration: none;
	line-height: 44px;
}
/*.nav-link:after{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    background-color: #00A0FF;
    opacity: 0;
    transition: all 200ms linear;
}
.nav-link:hover:after{
    bottom: 0;
    opacity: 1;
    border-top: none;
}*/
.nav-link.active:hover:after {
	opacity: 0;
}
.nav-item {
	position: relative;
	transition: all 200ms linear;
	padding: 0px 22.5px;
}
.nav-item:last-child {
	padding-right: 15px;
}
.nav-item .dropdown-menu {
	transform: translate3d(0, 10px, 0);
	visibility: hidden;
	opacity: 0;
	max-height: 0;
	display: block;
	padding: 0;
	margin: 0;
	transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
	opacity: 1;
	visibility: visible;
	max-height: 999px;
	transform: translate3d(0, 0px, 0);
	margin-top: 0px;
}
.connect-with {
	float: right;
	margin-left: 10px;
	display: flex;
	align-items: center;
	height: 100%;
	border-left: solid 2px #ebebeb;
	padding-left: 45px;
	margin-left: 22px;
	height: 34px;
}
.connect-with p {
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	font-family: "DM Sans", sans-serif;
	color: #a4a4a4;
	margin-bottom: 0px;
}
.connect-with ul {
	display: flex;
	align-items: center;
	list-style: none;
}
.connect-with ul li {
	padding-left: 10px;
}
.connect-with ul li a {
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	background-color: rgb(0 160 255 / 10%);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #00beff;
	text-decoration: none;
	font-size: 18px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
.connect-with ul li a:hover {
	background-color: #00beff;
	color: #ffffff;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}

.fixed-button{
	/*position: fixed;
    top: 81px;
    right: 0px;*/
    /* transform: rotate(-90deg); */
    z-index: 9999;
    padding-left: 15px;
}
.fixed-button a{
	font-size: 14px;
    background-color: #0096ff;
    color: #ffffff;
    padding: 8px 15px;
    border-radius: 22px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-decoration: none;
    -webkit-animation: blinking 1500ms infinite;
    -moz-animation: blinking 1500ms infinite;
    -o-animation: blinking 1500ms infinite;
    animation: blinking 1500ms infinite;
}

@-webkit-keyframes blinking {
    0% { background-color: #f9a826;}
    50% { background-color: #0096ff;}
    100% { background-color: #f9a826;}
}

@-moz-keyframes blinking {
    0% { background-color: #f9a826;}
    50% { background-color: #0096ff;}
    100% { background-color: #f9a826;}
}

@-o-keyframes blinking {
    0% { background-color: #f9a826;}
    50% { background-color: #0096ff;}
    100% { background-color: #f9a826;}
}

@keyframes blinking {
    0% { background-color: #f9a826;}
    50% { background-color: #0096ff;}
    100% { background-color: #f9a826;}
}

.sticky-menu{
	position: sticky;
	top: 0px;
	z-index: 999999;
}

.fixed-button p{
	position: absolute;
    top: 60px;
    right: 29px;
    background-color: #ffffff;
    padding: 0px 8px;
    border: solid 1px #cccccc;
    border-radius: 22px;
    width: 80px;
    font-size: 10px;
    text-align: center;
}

.fixed-button-mobile{
	display: none;
}
.fixed-button-mobile p{
	position: fixed;
    top: 42px;
    right: 145px;
    background-color: #ffffff;
    padding: 0px 8px;
    border: solid 1px #cccccc;
    border-radius: 22px;
    width: 65px;
    font-size: 10px;
    text-align: center;
    z-index: 99999999;
}

/*header menu end*/

/*banner main*/
.banner-main {
	padding: 0%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0px -75px;
}
.home-banner {
	width: 100%;
	padding: 10% 0%;
}
.home-banner h1 {
	font-size: 72px;
	color: #000000;
	line-height: 63px;
	font-weight: 700;
	position: relative;
	font-family: "DM Sans", sans-serif;
	padding-bottom: 16px;
}
.home-banner p {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	line-height: 32px;
	padding-top: 16px;
	padding-right: 100px;
	font-family: "DM Sans", sans-serif;
}
.home-banner ul {
	list-style: none;
	display: flex;
	align-items: center;
	padding-top: 24px;
}
.home-banner ul li {
	margin-right: 21px;
}
.home-banner ul li:last-child {
	margin-right: 0px;
}
.home-banner ul li a img {
	width: 190px;
}

.banner-right {
}
/*banner main end*/

/*about main*/
.about-main {
	position: relative;
	background-color: #00beff;
	padding: 93px 0px;
	overflow: hidden;
}
.about-main:before {
	content: "";
	background-image: url(../images/pattern1.png);
	width: 246px;
	height: 380px;
	position: absolute;
	top: -50px;
	left: 0px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.about-main:after {
	content: "";
	background-image: url(../images/pattern2.png);
	width: 246px;
	height: 380px;
	position: absolute;
	bottom: -140px;
	right: 0px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.about-left {
	background-color: #ffffff;
	border-radius: 100%;
	width: 422px;
	height: 422px;
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 9;
}

.about-right {
	width: 100%;
	padding-left: 82px;
	position: relative;
	z-index: 9;
}
.about-right h6 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	font-family: "DM Sans", sans-serif;
	color: #000000;
}
.about-right h2 {
	font-size: 48px;
	line-height: 40px;
	font-weight: 700;
	color: #000000;
	font-family: "DM Sans", sans-serif;
	padding-top: 32px;
}
.about-right p {
	font-size: 18px;
	line-height: 32px;
	font-weight: 400;
	color: #000000;
	padding-top: 16px;
	font-family: "DM Sans", sans-serif;
}
.about-right a {
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	padding-top: 32px;
	color: #000000;
	font-family: "DM Sans", sans-serif;
}
/*about main end*/

/*app features start*/
.app-features-main {
	padding: 110px 0px 0px 0px;
	background-color: #fff;
	width: 100%;
	overflow: hidden;
}
.app-features-main h2 {
	font-size: 48px;
	line-height: 64px;
	font-weight: 700;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0px;
}
.all-features {
	width: 100%;
	padding-top: 59px;
}
.features-one {
	display: flex;
	align-items: flex-start;
	padding-bottom: 48px;
}
.features-left {
}
.features-right {
	padding-left: 40px;
}
.features-right h4 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	font-family: "DM Sans", sans-serif;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
.features-right p {
	font-size: 19px;
	line-height: 26px;
	font-weight: 400;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0px;
}

.feature-right {
	margin-top: -10px;
}
.feature-right img {
	width: 125%;
}

/*app features end*/

/*our clients start*/
.our-clients-main {
	width: 100%;
	padding: 80px 0px;
	background-color: #f9a825;
	position: relative;
	overflow: hidden;
}
.our-clients-main:after {
	content: "";
	position: absolute;
	top: 20%;
	right: 10%;
	background-image: url(../images/quotate.svg);
	width: 175px;
	height: 149px;
	background-repeat: no-repeat;
	background-size: 100%;
	opacity: 0.2;
}
.our-clients-main .container {
	overflow: hidden;
}
.our-clients-main h2 {
	font-size: 48px;
	line-height: 64px;
	font-weight: 700;
	font-family: "DM Sans", sans-serif;
	padding-bottom: 32px;
	color: #ffffff;
}
.client-details {
	width: 100%;
}
.client-description {
	position: relative;
	background-color: #ffffff;
	padding: 32px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgb(196 196 196);
}
.client-description:after {
	content: "";
	position: absolute;
	bottom: -12px;
	left: 0%;
	right: 0%;
	width: 10px;
	height: 10px;
	border-top: solid 12px rgb(255 255 255);
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
	margin: auto;
}
.client-description h4 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	padding-bottom: 8px;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0px;
}
.client-description p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0px;
}

.client-details {
	justify-content: center;
	display: flex;
	padding-top: 28px;
	align-items: center;
}
.client-photo {
	width: 56px;
	height: 56px;
	border-radius: 100%;
	overflow: hidden;
}
.client-photo img {
	width: 100%;
	height: 100%;
}
.client-name h3 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	color: #ffffff;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0px;
}
.client-name {
	padding-left: 16px;
}
.client-name p {
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 0px;
	font-family: "Inter", sans-serif;
}
/*our clients end*/

/*project manage start*/
.manage-rpoject-main {
	width: 100%;
	padding: 61px 0px 40px 0px;
	position: relative;
}
.project-left-img {
	position: absolute;
	top: -125px;
	z-index: -1;
	left: -100px;
}
.manage-rpoject-right {
	padding: 50px 0px;
}
.manage-rpoject-right h2 {
	font-size: 48px;
	line-height: 51px;
	font-weight: 700;
	margin-bottom: 0px;
	padding-bottom: 8px;
	font-family: "DM Sans", sans-serif;
}
.manage-rpoject-right p {
	font-size: 19px;
	line-height: 32px;
	font-weight: 400;
	font-family: "DM Sans", sans-serif;
	padding-bottom: 48px;
	margin-bottom: 0px;
}
.manage-rpoject-right h6 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500px;
	font-family: "Inter", sans-serif;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
.manage-rpoject-right ul {
	display: flex;
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.manage-rpoject-right ul li {
	margin-right: 12.78px;
}
.manage-rpoject-right ul li a img {
	width: 135px;
}
.manage-rpoject-right ul li:last-child {
	margin-right: 0px;
}
/*project manage end*/

/*footer start*/
.footer {
	background-color: #303030;
	padding: 50px 0px;
}
.footer-logo {
	width: 139px;
}
.footer-left {
	padding-top: 15px;
	padding-left: 50px;
}
.footer-left p {
	color: #d9dbe1;
	font-family: "DM Sans";
}
.footer-left ul {
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.footer-left ul li a {
	padding-right: 20px;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 26px;
	font-weight: 400;
	font-family: "DM Sans";
}
.footer-left h6 {
	font-size: 19px;
	font-weight: 500;
	line-height: 20px;
	margin-bottom: 0px;
	font-family: "DM Sans";
	color: #a4a4a4;
	padding-bottom: 9px;
}
.footer-left p {
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 0px;
	font-family: "DM Sans";
	color: #a4a4a4;
	padding-top: 9px;
}
.footer-right {
	padding: 44px 0px;
}
.footer-right ul {
	list-style: none;
	display: flex;
	align-items: center;
	padding-left: 0px;
	margin-bottom: 0px;
	justify-content: end;
}
.footer-right ul li {
	margin-right: 22px;
}
.footer-right ul li:last-child {
	margin-right: 0px;
}
.footer-right ul li a {
	background-color: rgb(255 197 1 / 10%);
	width: 27px;
	height: 27px;
	display: flex;
	border-radius: 100%;
	align-items: center;
	text-align: center;
	justify-content: center;
	color: #ffc501;
	font-size: 14px;
	font-family: "DM Sans";
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
.footer-right ul li a:hover {
	background-color: #ffc501;
	text-decoration: none;
	color: #ffffff;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
.footer-right p {
	font-size: 15px;
	font-weight: 600;
	line-height: 24px;
	color: #d9dbe1;
	padding-top: 10px;
	margin-bottom: 0px;
	font-family: "DM Sans";
}
/*footer end*/

/*scroll to top*/
#button {
	display: inline-block;
	background-color: #0289e8;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 100%;
	position: fixed;
	bottom: 25px;
	right: 25px;
	transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	font-size: 30px;
	color: #fff;
	line-height: 46px;
}

#button:hover {
	cursor: pointer;
	background-color: #e2b006;
}
#button:active {
	background-color: #e2b006;
}
#button.show {
	opacity: 1;
	visibility: visible;
}

/*responsive start css*/
@media (max-width: 1200px) {
	.nav-item {
		padding: 0px 10px;
	}
	.nav-link {
		font-size: 14px;
	}
	.connect-with {
		padding-left: 35px;
	}
	.home-banner h1 {
		font-size: 55px;
		line-height: 60px;
	}
	.home-banner p {
		padding-right: 50px;
	}
	.about-left {
		width: 350px;
		height: 350px;
	}
	.about-main {
		padding: 60px 0px;
	}
	.about-left img {
		max-width: 80%;
	}
	.about-right {
		padding-left: 50px;
	}
	.app-features-main {
		padding: 60px 0px 40px 0px;
	}
	.features-right p {
		font-size: 18px;
	}
	.manage-rpoject-right {
		padding: 20px 0px;
	}
	.project-left-img {
		width: 100%;
		position: unset;
		left: 0px;
		top: 0px;
	}
	.manage-rpoject-right h2 {
		font-size: 38px;
		line-height: 40px;
	}
	.manage-rpoject-right p {
		font-size: 18px;
		line-height: 28px;
		padding-top: 10px;
		padding-bottom: 30px;
	}
}

@media (max-width: 992px) {
	/*.connect-with{
        display: none;
    }*/
	.navbar-brand img {
		width: 80px !important;
	}
	.nav-item {
		padding: 0px 10px;
	}
	.nav-link {
		font-size: 14px;
	}
	.connect-with p {
		display: none;
	}
	.connect-with {
		padding-left: 5px;
		margin-left: 10px;
	}
	.fixed-button a{
		font-size: 0px;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		-ms-border-radius: 100%;
		width: 35px;
	    height: 35px;
	    display: block;
	    padding: 12px 7px;
	    overflow: hidden;
	}
	.fixed-button a i{
		font-size: 14px;
	}

	.home-banner h1 {
		font-size: 45px;
		line-height: 50px;
		padding-bottom: 10px;
		margin-bottom: 0px;
	}
	.home-banner p {
		padding-right: 20px;
		padding-top: 10px;
		line-height: 28px;
		margin-bottom: 0px;
	}
	.home-banner ul li a img {
		width: 160px;
	}
	.about-left {
		width: 250px;
		height: 250px;
	}
	.about-main {
		padding: 80px 0px;
	}
	.about-left img {
		max-width: 60%;
	}
	.about-right {
		padding-left: 10px;
	}
	.about-right h2 {
		padding-top: 20px;
		font-size: 38px;
	}
	.about-right p {
		font-size: 16px;
		line-height: 24px;
	}
	.about-main:before {
		width: 175px;
		height: 235px;
	}
	.about-main:after {
		width: 175px;
		height: 290px;
	}
	.app-features-main h2 {
		font-size: 40px;
	}
	.all-features {
		padding-top: 40px;
	}
	.features-left img {
		width: 60px;
	}
	.features-right {
		padding-left: 30px;
		margin-top: 0px;
	}
	.features-one {
		padding-bottom: 30px;
	}
	.features-right h4 {
		font-size: 20px;
		padding-bottom: 2px;
	}
	.features-right p {
		font-size: 16px;
		line-height: 22px;
	}
	.manage-rpoject-right h2 {
		font-size: 30px;
		line-height: 36px;
	}
	.manage-rpoject-right p {
		line-height: 26px;
		padding-bottom: 20px;
	}
	.manage-rpoject-right {
		text-align: center;
		padding-right: 25px;
	}
	.manage-rpoject-right h2 {
		font-size: 25px;
		line-height: 30px;
	}
	.manage-rpoject-right p {
		font-size: 16px;
		line-height: 24px;
	}
	.manage-rpoject-right ul {
		justify-content: center;
	}
	.manage-rpoject-right ul li a img {
		width: 115px;
	}
	.our-clients-main {
		padding: 80px 0px;
	}
	.our-clients-main h2 {
		font-size: 35px;
		line-height: 45px;
	}
	.footer {
		padding: 60px 0px;
	}
	.footer-logo {
		margin: auto;
		display: block;
		margin-bottom: 5px;
	}
	.footer-left {
		padding-left: 0px;
	}
	.footer-left p {
		padding-top: 10px;
	}
	.footer-left h6 {
		text-align: center;
	}
	.footer-left ul {
		justify-content: center;
	}
	.footer-left ul li {
		flex: 0 1 auto;
	}
	.footer-left p {
		text-align: center;
	}
	.footer-right {
		padding-top: 15px;
		text-align: center;
		padding-bottom: 5px;
	}
	.footer-right ul {
		justify-content: center;
	}
	.footer-right ul li {
		margin-right: 15px;
	}
	.footer-right p {
		padding-top: 10px;
	}
	.fixed-button p{
		right: -23px;
    	top: 65px;
	}

}

@media (max-width: 767.5px) {
	.start-header .navbar-nav {
		align-items: start;
		padding-top: 20px;
		padding-bottom: 15px;
	}
	.start-header {
		height: 65px;
		transition: 0.5s;
	}
	.sticky {
		height: 65px;
		transition: 0.5s;
	}
	.navbar-brand img {
		width: 70px !important;
	}
	.start-header .navbar-toggler {
		padding-right: 10px;
	}
	.start-header .navbar-collapse {
		background-color: #fff;
		padding: 0px 15px;
		box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 4%);
		-webkit-box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 4%);
		-moz-box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 4%);
		-ms-box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 4%);
		-o-box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 4%);
	}
	.nav-item {
		padding-left: 0px;
	}
	.nav-link {
		line-height: 26px;
		font-size: 16px;
	}
	.connect-with {
		border-left: none;
		padding-left: 0px;
		margin-left: 0px;
		padding-top: 10px;
	}
	.connect-with ul li:first-child {
		padding-left: 0px;
	}
	.home-banner {
		text-align: center;
		padding: 8% 0% 5% 0%;
	}
	.home-banner h1 {
		font-size: 30px;
		line-height: 35px;
		padding-bottom: 5px;
	}
	.home-banner p {
		font-size: 15px;
		line-height: 22px;
	}
	.home-banner ul {
		padding-top: 20px;
		justify-content: center;
	}
	.home-banner ul li {
		margin-right: 10px;
	}
	.home-banner ul li a img {
		width: 135px;
	}
	.banner-right {
		width: 80% !important;
		margin: auto;
		margin-left: 20px;
		margin-top: -100px;
		margin-bottom: -45px;
	}
	.about-left {
		margin: auto;
		margin-bottom: 35px;
	}
	.about-right {
		text-align: center;
	}
	.about-right h2 {
		font-size: 30px;
		line-height: 35px;
		padding-top: 10px;
	}
	.about-right p {
		font-size: 15px;
		line-height: 22px;
	}
	/*.app-features-main{
        padding: 40px 0px 40px 0px;
    }*/
	.app-features-main h2 {
		font-size: 35px;
	}
	.all-features {
		padding-top: 30px;
	}
	.feature-right img {
		width: 100%;
		margin-bottom: -40px;
	}
	.features-right p {
		font-size: 15px;
	}
	/*.our-clients-main{
        padding: 40px 15px;
    }*/
	.our-clients-main h2 {
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 20px;
	}
	.manage-rpoject-right p {
		font-size: 15px;
	}
	.client-description {
		padding: 20px;
	}
	.client-description p {
		font-size: 15px;
		line-height: 22px;
	}
	.footer-left img {
		max-width: 120px;
	}
	.footer-center h2 {
		padding-top: 15px;
	}
	.fixed-button{
		display: none;
	}
	.fixed-button-mobile{
		display: block;
	}
	.fixed-button-mobile a{
		font-size: 15px;
	    background-color: #0096ff;
	    color: #ffffff;
	    padding: 7px 11px;
	    border-radius: 22px;
	    font-weight: 600;
	    letter-spacing: 0.3px;
	    text-decoration: none;
	    -webkit-animation: blinkings 1500ms infinite;
	    -moz-animation: blinking 1500ms infinite;
	    -o-animation: blinking 1500ms infinite;
	    animation: blinking 1500ms infinite;
	    position: fixed;
	    top: 10px;
	    right: 158px;
	    z-index: 9999999;
	    width: 35px;
	    height: 35px;
	}
	.fixed-button-mobile i{
		font-size: 14px;
	}

	@-webkit-keyframes blinkings {
	    0% { background-color: #f9a826;}
	    50% { background-color: #0096ff;}
	    100% { background-color: #f9a826;}
	}

	@-moz-keyframes blinkings {
	    0% { background-color: #f9a826;}
	    50% { background-color: #0096ff;}
	    100% { background-color: #f9a826;}
	}

	@-o-keyframes blinkings {
	    0% { background-color: #f9a826;}
	    50% { background-color: #0096ff;}
	    100% { background-color: #f9a826;}
	}

	@keyframes blinkings {
	    0% { background-color: #f9a826;}
	    50% { background-color: #0096ff;}
	    100% { background-color: #f9a826;}
	}	

}

@media (max-width: 700px) {
	.fixed-button-mobile a{
		right: 132px;
	}
	.fixed-button-mobile p{
		right: 120px;
	}
}

@media (max-width: 600px) {
	.fixed-button-mobile a{
		right: 90px;
	}
	.fixed-button-mobile p{
		right: 75px;
	}
}

@media (max-width: 576px) {
	.start-header {
		padding: 0px 10px 0px 15px;
	}
	.home-banner {
		padding: 40px 15px;
	}
	.banner-right {
		margin-top: -75px;
		margin-bottom: -35px;
	}
	.about-main {
		padding: 40px 0px;
	}
	.about-left {
		width: 200px;
		height: 200px;
	}
	.about-right h6 {
		font-size: 16px;
		margin-bottom: 0px;
	}
	.about-right h2 {
		padding-top: 10px;
		font-size: 38px;
		line-height: 40px;
	}
	.about-right p {
		padding-top: 10px;
	}
	.our-clients-main {
		padding-left: 15px;
		padding-right: 15px;
	}
	.app-features-main h2 {
		font-size: 30px;
	}
	.features-left img {
		font-size: 40px;
	}
	.features-one {
		padding-bottom: 20px;
	}
	.features-right {
		padding-left: 20px;
	}
	.all-features {
		padding-right: 25px;
	}
	.features-right h4 {
		font-size: 18px;
	}
	.features-right p {
		font-size: 15px;
		line-height: 20px;
	}
	.footer-left ul li a {
		font-size: 15px;
	}
	.fixed-button-mobile a{
		right: 70px;
	}
	.fixed-button-mobile p {
	    right: 57px;
	}
}

.common-banner-main {
	background-size: cover !important;
	display: block;
	padding: 80px 0px;
}

.common-banner-main h1 {
	display: flex;
	align-items: center;
	position: relative;
	text-align: left;
	font-size: 65px;
	font-family: "DM Sans", sans-serif;
	color: #fff;
	font-weight: 600;
}

.common-banner-main h1:after {
	content: "";
	position: absolute;
	bottom: -6px;
	width: 85px;
	height: 3px;
	background-color: #fff;
}

.about-us-main {
	padding: 80px 0px;
}

.about-us-right p {
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.2px;
	line-height: 26px;
	padding-bottom: 5px;
	font-family: "DM Sans", sans-serif;
	text-align: justify;
}

.about-us-main {
	padding: 80px 0px;
}

.core-title h2 {
	font-size: 35px;
	font-weight: 700;
	color: #000;
	padding-bottom: 25px;
	font-family: "DM Sans", sans-serif;
	margin-bottom: 0.5rem;
}

.core-title p {
	font-size: 15px;
	font-weight: 500;
	color: #000;
	line-height: 26px;
	font-family: "DM Sans", sans-serif;
}

.core-down h3 {
	font-size: 22px;
	font-weight: 700;
	padding: 20px 0px 10px 0px;
	margin-bottom: 0px;
	font-family: "DM Sans", sans-serif;
}

.core-down p {
	font-size: 15px;
	font-weight: 500;
	color: #000;
	line-height: 26px;
	font-family: "DM Sans", sans-serif;
}

.core-value-main {
	width: 100%;
	padding: 30px 0px 50px 0px;
}

.terms-condition-main {
	box-shadow: 0px 0px 15px 0px #cccccc;
	padding: 40px;
	border-radius: 5px;
}

.terms-main {
	padding: 60px 0px;
}

.terms-condition-main h5 {
	font-size: 22px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}

.about-us-main .about-us-left {
	padding-left: 0px;
	padding-right: 40px;
}

.core-down {
	padding-top: 30px;
	margin-left: -30px;
	margin-right: -30px;
}

.about-us-left img {
	width: 100%;
}

@media (max-width: 992px) {
	.common-banner-main h1 {
		font-size: 50px;
	}
	.common-banner-main img {
		height: 225px;
	}
}

@media (max-width: 767.5px) {
	.about-us-main {
		padding: 50px 0px;
	}
	.core-value-main {
		padding: 10px 0px 40px 0px;
	}
	.core-title p {
		font-size: 14px;
		line-height: 24px;
	}

	.terms-condition-main {
		margin-top: 40px;
		margin-bottom: 10px;
		padding: 20px;
	}

	.terms-condition-main h5 {
		font-size: 18px;
	}
	.about-us-right p {
		text-align: left;
		font-size: 14px;
		line-height: 24px;
	}
	.core-down h3 {
		font-size: 20px;
	}
	.core-down p {
		font-size: 14px;
		line-height: 24px;
	}
}

@media (max-width: 576px) {
	.common-banner-main h1 {
		padding-left: 15px;
		font-size: 30px;
	}

	.about-us-main .about-us-left {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 20px;
	}

	.core-title h2 {
		padding-bottom: 15px;
		font-size: 25px;
		margin-bottom: 0rem;
	}

	.core-title {
		padding: 0px 15px;
	}

	.core-down {
		padding-top: 30px;
		margin-left: -15px;
		margin-right: -15px;
	}

	.common-banner-main {
		padding: 50px 0px;
	}

	.terms-condition-main {
		margin-left: 15px;
		margin-right: 15px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.about-right {
		padding-left: 1px;
	}
	.manage-rpoject-right {
		padding-right: 15px;
		padding-left: 15px;
	}
}




/*accordion css start*/
.accordion .accordion-item {
  border-bottom: 1px solid #e5e5e5;
}
.accordion .accordion-item button[aria-expanded=true] {
  border-bottom: 1px solid #03b5d2;
}
.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 15px 0px;
  color: #7288a2;
  font-size: 17px;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
  font-family: "DM Sans", sans-serif;
}
.accordion button:hover, .accordion button:focus {
  cursor: pointer;
  color: #03b5d2;
}
.accordion button:hover::after, .accordion button:focus::after {
  cursor: pointer;
  color: #03b5d2;
  border: 1px solid #03b5d2;
}
.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
  font-family: "DM Sans", sans-serif;
  color: #000000;
}
.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
  color: #000000;
}
.accordion button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}
.accordion button[aria-expanded=true] {
  color: #03b5d2;
}
.accordion button[aria-expanded=true] .icon::after {
  width: 0;
}
.accordion button[aria-expanded=true] + .accordion-content {
  opacity: 1;
  max-height: 9em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content p {
  font-size: 15px;
  font-weight: 400;
  padding: 15px 0px;
  font-family: "DM Sans", sans-serif;
  margin-bottom: 0px;
}
/*accordion css end*/



/*contact us start*/
.contact-us-main{
    width: 100%;
    padding: 60px 0px;
}
.contact-us-main .row{ 
    margin-left: -30px;
    margin-right: -30px;
}
.office-address{
    padding-left: 0px;
}
.office-address h2{
    font-size: 18px;
    color: #0096ff;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.office-address p{
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 26px;
}
.office-address p.office-name {
    margin-bottom: 5px;
    font-size: 15px;
}
.contact-det{
    display: flex;
    align-items: center;
}
.cont-icons{
    margin-right: 15px;
}
.cont-icons img{
    height: 32px;
}
.cont-details{
    width: 100%;
    padding: 15px 0px 10px 0px;
    border-bottom: solid 1px #ccc;
}
.cont-details p{
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #0096ff;
    line-height: 14px;
}
.cont-details a{
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
}
.cont-details a:hover{
    color: #0096ff;
}
.bord-none {
    border-bottom: none;
}
.contact-social{
    list-style: none;
    display: flex;
    align-items: center;
    padding-top: 5px;
}
.contact-social li a{
    padding: 5px 10px 5px 0px;
    font-size: 20px;
    color: #0096ff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;s
}
.contact-social li a:hover{
    color: #1faddb;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.contact-form h5{
    font-size: 20px;
    font-weight: 700;
    color: #0096ff;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.contact-form .form-group{
    background-color: transparent;
    margin-bottom: 25px;
}
.contact-form .form-control{
    border: none;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    height: 40px;
    border: solid 2px #e5f5ff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
.contact-form textarea.form-control{
    height: 120px;
}
.contact-form .form-control:focus{
    box-shadow: 0 0 5px 1px rgb(0 150 255 / 40%);
    -webkit-box-shadow: 0 0 5px 1px rgb(0 150 255 / 40%);
    -moz-box-shadow: 0 0 5px 1px rgb(0 150 255 / 40%);
    -ms-box-shadow: 0 0 5px 1px rgb(0 150 255 / 40%);
}
.contact-form .form-control::-webkit-input-placeholder { /* Edge */
  color: #000;
}
.contact-form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}
.contact-form .form-control::placeholder {
  color: #000;
}
.contact-form .submit-button{
    background-color: #0096ff;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: none;
    padding: 8px 30px;
    outline: none;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.contact-form .submit-button:hover{
    background-color: #fab342;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.first-input{
    padding-right: 10px !important;
}
.second-input{
    padding-left: 10px !important;
}
/*contact us end*/

@media(max-width: 576px){
	.contact-us-main{
		padding: 40px 0px;
	}
	.contact-us-main .row {
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.contact-form{
		padding-top: 20px;
	}
}